<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/black"
    android:visibility="gone"
    >

    <ScrollView
        android:id="@+id/keyboard_scrollview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="6dp"
        android:layout_marginEnd="6dp"
        android:fadeScrollbars="false"
        android:scrollbarThumbVertical="@color/xp_yellow"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginEnd="7dp"
            android:orientation="vertical"
            >
            <com.xplora.xpsettings.SKKeyboard.SKKeyboardView
                android:id="@+id/main_keyview"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/black"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:keyBackground="@drawable/shape_keyboard"
                android:keyTextColor="@color/white"
                android:keyTextSize="24sp"
                android:labelTextSize="24sp"
                android:verticalCorrection="0dp"
                />

            <View
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:background="@color/transparent"
                />
        </LinearLayout>
    </ScrollView>


    <RelativeLayout
        android:id="@+id/keyboard_bottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="6dp"
        android:layout_marginEnd="13dp"
        android:background="@color/transparent"
        >

        <com.xplora.xpsettings.SKKeyboard.SKKeyboardView
            android:id="@+id/action_keyview"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginTop="0.5dp"
            android:background="@color/transparent"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:keyBackground="@drawable/shape_keyboard_switch"
            android:keyTextColor="@color/white"
            android:keyTextSize="12sp"
            android:labelTextSize="12sp"
            android:verticalCorrection="0dp"
            />

    </RelativeLayout>



</RelativeLayout>